'
' Example script for 2BrightSparks SyncBackPro V8 that adds voice alert
' to the Differences window.
'
' SBLang=Basic
'
' http://www.2BrightSparks.com/
'
'
' This is a runtime script
'
Function Description(ByRef ScriptType)
  Description = "Adds voice prompt if/when Differences window appears"
  ScriptType = SCRIPTTYPE_RUN
End Function

Sub RunDiffOpened
    SBSystem.Say("Scan completed - review required" )' edit to phrase of choice
End Sub

' SBSystem.Say can also handle WAV files (not MP3 or similar)
' Simply replace spoken phrase with "X:\path\name.WAV" etc.
